html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 10px 20px 20px;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u493
{
	z-index: 22;
	width: 880px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#u502-13
{
	z-index: 23;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
}

#pu502-12
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u502-2
{
	margin-right: 430px;
	margin-left: 70px;
	padding-top: 80px;
}

#u502-4
{
	margin-right: 370px;
	margin-left: 70px;
	padding-top: 20px;
}

#u502-6,#u502-8,#u502-11
{
	margin-right: 200px;
	margin-left: 70px;
	padding-top: 20px;
}

#u502-9
{
	font-weight: bold;
}

#pu494
{
	width: 0.01px;
	position: relative;
	margin-right: -21px;
	margin-top: 74px;
	left: 32px;
}

#u494
{
	z-index: 36;
	width: 21px;
	position: relative;
}

#u496
{
	z-index: 38;
	width: 21px;
	margin-top: 41px;
	position: relative;
}

#u498
{
	z-index: 40;
	width: 21px;
	margin-top: 43px;
	position: relative;
}

#u503
{
	z-index: 42;
	width: 21px;
	margin-top: 20px;
	position: relative;
}

#u500
{
	z-index: 44;
	width: 21px;
	margin-top: 17px;
	position: relative;
}

#u483
{
	z-index: 46;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 202px;
	left: 541px;
}

#u492-4
{
	z-index: 48;
	width: 123px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	position: relative;
	margin-right: -123px;
	margin-top: 195px;
	left: 780px;
}

#u492
{
	text-decoration: underline;
}

#u1035
{
	z-index: 52;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u494_img,#u496_img,#u498_img,#u503_img,#u500_img,#u483_img,#u1035_img
{
	vertical-align: top;
}

#pu1096-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1096-4
{
	z-index: 55;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1096-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1096-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1096-8
{
	z-index: 59;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1096-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1096-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1097-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1097-4
{
	z-index: 64;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1097-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1097-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1097-8
{
	z-index: 68;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1097-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1097-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1098-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1098-4
{
	z-index: 73;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1098-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1098-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1098-8
{
	z-index: 77;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1098-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1098-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1099-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1099-4
{
	z-index: 82;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1099-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1099-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1099-8
{
	z-index: 86;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1096-4:hover #u1096-8,#pu1097-4:hover #u1097-8,#pu1098-4:hover #u1098-8,#pu1099-4:hover #u1099-8
{
	visibility: visible;
}

#pu1096-4:hover #u1096-4,#pu1097-4:hover #u1097-4,#pu1098-4:hover #u1098-4,#pu1099-4:hover #u1099-4
{
	visibility: hidden;
}

._u1099-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1099-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1096-3,#u1096-7,#u1097-3,#u1097-7,#u1098-3,#u1098-7,#u1099-3,#u1099-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1096-2,#u1096-6,#u1097-2,#u1097-6,#u1098-2,#u1098-6,#u1099-2,#u1099-6
{
	padding-top: 6px;
}

#u1146-3
{
	z-index: 90;
	width: 244px;
	min-height: 467px;
	border-style: none;
	position: relative;
	margin-right: -244px;
	margin-top: 220px;
	left: 726px;
	background: transparent url("../images/bolsa-premio-cachorro.png") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

